body {
	font:12px/1.3 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
	color:#5c646e;
	background:#edeef0 url(../images/bg.jpg) top center repeat-y;
}
a:focus {
	outline:1px dotted invert
}
a {
	color:#f37400;
}
.orange {
	color:#f37400;
}
.summary {
	color:#f37400;
	font-size:15px;
}
hr {
	border:0 #5c646e dotted;
	border-top-width:1px;
	clear:both;
	height:0
}
h1 {
	font-family: 'Cantarell', arial, serif;
	font-size:20px;
	margin:5px 0 15px 0;
}
h2 {
	font-family: 'Cantarell', arial, serif;
	font-size:13px;
	background:#5c646e url(../images/h2-left.png) top left no-repeat;
	color:#FFF;
	padding:0px 0 2px 5px;
	font-weight:normal;
	line-height:1.5em;
}
h3 {
	font-size:21px
}
h4 {
	font-family: 'Cantarell', arial, serif;
	font-size:14px;
	margin-top:5px;
}
h5 {
	font-size:13px
}
h6 {
	font-size:11px
}
ol {
	list-style:decimal
}
ul {
	list-style:url(../images/arrow.jpg);
	list-style-position:inside;
}
li {
	margin-left:30px
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
	margin-bottom:5px
}

.font2 {
	font-family: 'Cantarell', arial, serif;
}

#logo {
	float:left;
	display:block;
	width:177px;
	height:177px;
}

#title {
	float:left;
	display:block;
	width:783px;
	height:57px;
	padding:120px 0 0 0;
	background:url(../images/header-right-783.jpg) 0 0 no-repeat;
	color:#FFF;
	font-size:10px;
	text-shadow: #3D4148 1px 1px 2px;
}

#header {
	/*position:absolute;
	top:0;
	z-index:999;*/
}

.bodywrapper {
	/*margin-top:180px;*/
	z-index:1;
}

#title-links {
	padding:0 0 0 19px;
}

#title-links a {
	color:#FFF;
}

#navigation {
	padding:14px 0 0 0px;
}

#navigation a {
	color:#FFF;
	font-size:15px;
	font-weight:normal;
	text-shadow: #3D4148 1px 1px 3px;
	font-family: 'Cantarell', arial, serif;
}

#navigation a:hover {
	color:#F37400;
}

.panel-buttons {
	padding-left:9px;
	height:248px;
	width:100%;
	background:url(../images/home-page-bg.jpg) bottom left no-repeat;
}

a.panel-button {
	float:left;
	display:block;
	width:153px;
	height:153px;
	margin:0 2px;
	
	text-align:center;
	position:relative;
	
	text-decoration:none;
	color:#FFF;
}


a.panel-button span {
	/*position:absolute;
	bottom:13px;*/
	
	display:block;
	width:153px;
	
	font-family:'Cantarell',arial,serif;
	font-weight:bold;
	font-size:15px;
	text-align:center;
	margin-left: auto;
    margin-right: auto;
	margin-top:124px;

}


a.framed {
	float:left;
	display:block;
	width:103px;
	margin:0 22px;
	padding:0 5px 5px 5px;
	text-decoration:none;
}


a.framed span {
	border:1px solid #FFF;
	border-width:0px 1px 1px 1px;
	
	display:block;
	
	color:#FFF;
	text-align:center;
}

a.framed span:hover {
	background:#F37400;
}


/*a.council-tourism span {
	
	line-height:1em;
	
	display:block;
	width:153px;
	
	font-family:'Cantarell',arial,serif;
	
	font-size:15px;
	text-align:center;
	margin-left: auto;
    margin-right: auto;
	margin-top:117px;

}*/




a.education-research span {
	line-height:1em;
}

a.health span {
	line-height:1em;
}

a.industrial span {
	line-height:1em;
}

a.admin-civic-defence span {
	line-height:1em;
}

a.residential-aged-care span {
	line-height:1em;
}

a.commercial-recreation span {
	line-height:1em;
}





a.panel-button:hover {
	background-position:0 -153px;
}

a.education-research {
	background:url(../images/educational-button2.png) 0 0 no-repeat;
}

a.health {
	background:url(../images/health-button2.png) 0 0 no-repeat;
}

a.industrial {
	background:url(../images/industrial-button2.png) 0 0 no-repeat;
}

a.admin-civic-defence {
	background:url(../images/council-tourism-button2.png) 0 0 no-repeat;
}

a.residential-aged-care {
	background:url(../images/residential-button2.png) 0 0 no-repeat;
}

a.commercial-recreation {
	background:url(../images/commercial-button2.png) 0 0 no-repeat;
}





.slogan {
	text-align:right;
	color:#FFFFFF;
	padding:4px 20px 0 0;
}


.orange-box {
	border: 1px dotted #f37400;
	padding:3px;
	margin:3px 0 0 0;
}

.news-panel {
	float:left;
	width:315px;
	padding:0 3px 0 0;
}

.recent-projects-panel {
	float:left;
	width:630px;
	padding:0 0 0 3px;
	border-left:1px solid #5c646e;
}

.recent-panel {
	float:left;
	width:149px;
	margin:0 4px;
}

.content {
	padding:3px;
}

.footer {
	font-size:10px;
	margin:10px 0 0 0;
	padding:5px 0 5px 0;
	border-top:1px dotted #B8BCD7;
}

.news-image {
	float:right;
	margin:0 0 5px 8px;
}


.product-mask-big {
	background:url(../images/product-mask-big.png) top left no-repeat;
	z-index:10;
	position:absolute;
	top:0;
	left:0;
	width:360px;
	height:340px;
	display:block;
}

.product-image-big {
	width:360px;
	height:340px;
	display:block;
	margin:0 10px 0 0;
	padding:0;
	float:left;
}


.date {
	color:#666;
	font-size:10px;
	margin:0 0 1em 0;
}


/*.h2-block {
	background:url(../images/h2-right.png) top right no-repeat;
}*/

.archive {
	float:right;
	margin:10px 15px 10px 25px;
	clear:right;
}

.news-image {
	float:left; 
	margin:0 15px 10px 0;
}

.news-thumb {
	float:right; 
	margin:0 0 3px 15px;
}

.news-gallery {
	float:right; 
	margin:0 15px 15px 25px;
	clear:right;
}

ul.news-links {
	list-style-position:outside;
}

.news-content {
	padding:3px;
	float:left;
}

.contact-form {
	clear:both;
	margin: 0 0 200px 0;
}

.contact-form label {
	width:50px;
	float:left;
	padding: 5px 0 0 5px;
}

.advanced-search {
	font-size:10px;
	position:absolute;
	top:0px;
	right:15px;
}

ul.nav-footer li {
	color:#5C646E;
	display:block;
	float:left;
	list-style-type:none;
	list-style:none;
	list-style-image:none;
}

ul.nav-footer {
	list-style-type:none;
	list-style:none;
	list-style-image:none;
}

ul.pagination {
	list-style:none;
	border-top:1px dotted #B8BCD7;
	padding:15px 0 0 0;
	font-size:13px; 
	font-weight:bold;
}

ul.pagination li {
	display:block;
	float:left;
	margin:0 5px 10px 0;
}

ul.pagination .page_total {
	clear:both;
	float:none;
	margin:0 0 5px 0;
}

ul.pagination .here a {
	color:#5c646e;
	/*text-decoration:overline;*/
}

li.here a {
	color:#5A6068;
}

.slicknav_menu {
	display: none;
}


.column-one-quater, form.landing-page-contact{
	width: 25%;
	display: inline-block;
	float: left;
}
.column-one-half{
	width: calc(50% - 64px);
	display: inline-block;
	float: left;
	margin: 0px 32px;
}
.column-one-half h1{
	font-size: 2em;
	margin-bottom: 32px;
}
.column-one-half p{
	margin: 15px 0px;
}
form.landing-page-contact{
	background-color: #5e6775;
	border-radius: 5px;
}
.landing-contact-form{
	padding: 15px;
}
.landing-contact-form h2{
	background: none;
	text-transform: uppercase;
	color: #f37400;
	padding: 0px;
	font-size: 1.4em;
}
.landing-contact-form input, .landing-contact-form textarea{
	width: 180px;
    padding: 5px 10px;
    margin-bottom: 10px;
}
.landing-contact-form input[type=submit]{
	background: #f37400;
    color: white;
    border: 0px;
    border-radius: 3px;
    font-size: 11px;
    width: 100px;
    text-transform: uppercase;
    line-height: 22px;
}
.orange-btn{
	background: #f37400;
    color: white;
    border: 0px;
    border-radius: 3px;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 22px;
    padding: 7px 18px;
    margin: 15px 0px;
    display: inline-block;
}

/*****************/
/* MEDIA QUERIES */
/*****************/
 @media only screen and (max-width: 959px) {
	 
	 .container_12, .container_16 {
		 width: 100% !important;
	 }
	  .container_12 .grid_1,
	  .container_12 .grid_2,
	  .container_12 .grid_3,
	  .container_12 .grid_4,
	  .container_12 .grid_5,
	  .container_12 .grid_6,
	  .container_12 .grid_7,
	  .container_12 .grid_8,
	  .container_12 .grid_9,
	  .container_12 .grid_10,
	  .container_12 .grid_11,
	  .container_12 .grid_12 {
			width:98%;
			margin: 0;
			padding: 0 1%;
		}
		
	 .slicknav_menu {
		 display: block;
		 background-color: #464950 !important;;
	 }
	 .slicknav_nav li {
		 margin: 0;
	 }
	 .slicknav_nav li a {
		 border-bottom: solid 1px #ccc;
	 }
	 .slicknav_nav li a.sf-with-ul {
		 border: none;
	 }
	 .slicknav_nav ul { 
		 display: block !important;
		 visibility: visible !important;
		 margin: 0 !important;
		 padding: 0 0 0 0 !important;
	}
	.slicknav_nav ul li {
		padding: 0;
		margin: 0;
	}
	.slicknav_nav ul li a {
		padding-left: 30px;
	}
	 .slicknav_nav .slicknav_arrow { display: none; } /* hide arrows */
	 
	 #navigation {
		 display: none;
	 }
	 #title {
		 width: 100%;
	 }
	 h2 {
		 font-size: 24px;
	 }
	 #logo {
	 	width: 100%;
	 	text-align: center;
	 }
	 .bodywrapper img {
		 max-width: 100%;
		 height: auto;
	 }
	 #header {
		 float: left;
		 width: 100%;
		 background-color: #464950;
		 border-top: solid 2px #f37400;
	 }
	 .panel-buttons {
		 background-color: #464950;
		 background-image: none;
		 height: auto;
		 text-align: center;
		 padding: 0;
	 }
	 a.panel-button {
		 float: none;
		 display: inline-block;
	 }
	 .panel-buttons a.framed {
		 float: none;
		 display: inline-block;
		 width: 60%;
	 }
	 .panel-buttons a.framed span {
		 border-width: 1px;
	 }
	 .slogan {
		 text-align: center;
	 }
	  .slogan img {
		  display: none;
	  }
	  
	  .orange-box {
		  padding: 10px;
		  border: none;
	  }
	  .news-panel, .recent-projects-panel {
		  width: 100%;
		  border: none;
		  margin-bottom: 10px;
	  }
	  .recent-projects-panel .recent-panel {
		  width: 100%;
		  text-align: center;
		  float: left;
		  margin: 0;
	  }
	  
	 
}
/* Tablet Screen Sizes */
@media only screen and (min-width: 768px) and (max-width: 959px) {
 
	 /* Resize the body */
	body {min-width:767px;}
	 
	/* Resize the row */
	.row {width:767px;}
	 
	/* Resize the columns */
	.col_12 {width:748px;}
	.col_9 {width:492px;}
	.col_8 {width:556px;}
	.col_6 {width:364px;}
	.col_4 {width:172px;}
	.col_3 {width:236px;}
	

form.landing-page-contact{
	width: 100%
}
.column-one-half{
	width: calc(75% - 64px);
	display: inline-block;
	float: left;
	margin: 0px 32px;
}

.landing-contact-form input, .landing-contact-form textarea{
	width: 96.5%;
    padding: 5px 10px;
    margin-bottom: 10px;
}
 
}
 
/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) and (max-width: 767px) {
 	
 	/* Resize the body */
	body {min-width:479px;}
	 
	/* Resize the row */
	.row {width:479px;}
	 
	/* Resize the columns */
	.col_12 {width:460px;}
	.col_9 {width:225px;}
	.col_8 {width:225px;}
	.col_6 {width:225px;}
	.col_4 {width:225px; margin-left:0px;}
	.col_3 {width:225px; margin-left:0px;}
	 
	/* Fix the .last issue */
	.last {
	margin-left:0;
	margin-right:10px;
	}
	
	form.landing-page-contact{
	width: 100%
	}
	.column-one-half{
		width: calc(75% - 64px);
		display: inline-block;
		float: left;
		margin: 0px 32px;
	}

	.landing-contact-form input, .landing-contact-form textarea{
		width: 95.5%;
	    padding: 5px 10px;
	    margin-bottom: 10px;
	}

}
/* Mobile Portrate Screen Sizes */
@media only screen and (max-width: 479px) {
 	
 	/* Resize the body */
	body {min-width:320px;}
	 
	/* Resize the row */
	.row {width:320px;}
	 
	/* Resize the columns */
	.col_12 {width:300px;}
	.col_9 {width:300px;}
	.col_8 {width:300px;}
	.col_6 {width:300px;}
	.col_4 {width:300px; margin-left:0px;}
	.col_3 {width:300px; margin-left:0px;}
	 
	/* Fix the .last issue */
	.last {
	margin-left:0;
	margin-right:10px;
	}
	
	form.landing-page-contact{
	width: 100%
	}
	.column-one-quater{
		display: none;
	}
	.column-one-half{
		width: calc(100% - 30px);
		display: inline-block;
		float: left;
		margin: 0px 15px;
	}
	
	.landing-contact-form input, .landing-contact-form textarea{
		width: 91.5%;
	    padding: 5px 10px;
	    margin-bottom: 10px;
	}
 	
}

